
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/01_03_seg46.wav"]

crest: [1.26990664005, 1.21898019314, 1.4820946455, 1.43940484524, 1.47277843952, 1.38850986958, 1.43785464764, 2.22792768478, 1.19454944134, 1.74423670769, 1.29311144352, 1.75269019604, 1.38565087318, 1.71153342724, 1.38351464272, 1.503860116, 1.51413071156, 1.57853317261, 1.52477300167, 2.53086042404, 1.25501668453, 1.88880062103, 1.52635765076, 2.78384566307, 1.14041686058, 1.13666760921, 1.15286540985, 1.5085542202, 2.52559566498, 1.18178915977, 1.18669366837, 1.2788131237, 3.23355317116, 1.15215790272, 1.51114535332, 1.60903131962, 1.17806041241]

mfcc_0: [-719.264160156, -714.118469238, -736.71887207, -791.588928223, -714.763977051, -719.089782715, -731.759277344, -734.572875977, -716.439575195, -742.146118164, -749.915283203, -707.090820312, -721.265380859, -717.782287598, -737.99786377, -705.670471191, -699.254699707, -699.776611328, -690.645629883, -757.924438477, -720.833862305, -735.448303223, -783.474487305, -732.535339355, -645.284240723, -706.313659668, -737.835021973, -751.558410645, -700.524414062, -661.04888916, -716.198059082, -750.582458496, -803.673156738, -655.241882324, -752.584838867, -712.360839844, -728.01361084]

mfcc_1: [193.568115234, 186.371292114, 183.376205444, 181.731735229, 193.185653687, 196.492462158, 190.817825317, 165.00617981, 208.276184082, 189.985458374, 187.97895813, 172.373275757, 192.677719116, 179.526794434, 197.797180176, 185.443374634, 189.661102295, 189.953384399, 160.427429199, 174.064834595, 194.546234131, 187.663925171, 185.533203125, 170.085296631, 190.878433228, 208.562072754, 204.565628052, 169.118865967, 152.578475952, 199.643371582, 206.73097229, 209.30809021, 166.703094482, 179.039428711, 206.097793579, 173.875045776, 214.881118774]

mfcc_10: [-34.7276573181, -29.3269100189, -23.179063797, -21.5828266144, -27.0074901581, -27.2875938416, -29.9441261292, -18.8335189819, -29.6506023407, -19.29347229, -31.2483348846, -18.0773715973, -25.9008865356, -17.6062068939, -25.6778583527, -22.4266357422, -18.2621555328, -20.7962245941, -20.9117355347, -10.6700334549, -16.5555229187, -15.8346042633, -7.50656843185, -10.4249925613, -22.9935379028, -23.4273300171, -26.777338028, -23.8669185638, -16.2864551544, -29.9150295258, -27.1852054596, -20.0642337799, -15.1396121979, -20.3732337952, -27.2872390747, -8.35207176208, -10.5771179199]

mfcc_11: [-24.3283424377, -16.1601867676, -14.5190067291, -15.2931518555, -17.7270126343, -18.782623291, -12.580868721, 0.437303334475, -20.6137332916, -10.3485298157, -20.8393173218, -2.01947641373, -11.66543293, -6.51792192459, -14.1153841019, -11.3938961029, -13.6250190735, -8.99390983582, -17.528055191, -6.76476287842, -10.3867444992, -8.65144252777, -2.72242832184, -2.96082925797, -2.07267737389, -13.1254005432, -13.5927267075, -11.7619152069, -0.0926767960191, -13.972076416, -22.5750350952, -18.8112106323, -11.8945922852, -20.3951473236, -15.9510660172, -3.9747338295, -7.01872873306]

mfcc_12: [-19.5745735168, -13.8203611374, -11.0278730392, -6.88683366776, -16.6216392517, -15.5276956558, -10.0794258118, -2.86238718033, -17.2539672852, -8.12588214874, -17.1745281219, -10.2421779633, -13.7718019485, -8.72266578674, -13.2149591446, -15.7471532822, -14.8829240799, -12.4683914185, -11.6821727753, -2.07293534279, -3.96540737152, -4.7063202858, -4.79642391205, -6.35906839371, -17.4208602905, -26.9764270782, -28.2714691162, -19.639175415, -2.0544230938, -2.16558527946, -17.4890480042, -12.5184726715, -5.34707450867, -22.1398067474, -12.815735817, -11.5988502502, -13.4717655182]

mfcc_2: [-10.315328598, -11.3094816208, -8.56261920929, 12.9746313095, -29.7095222473, -24.7779121399, -13.7884569168, -16.8638381958, -33.372013092, -8.00332832336, -8.40831279755, -50.5178756714, -38.9154548645, -16.9403572083, -17.542345047, -49.1417007446, -57.093952179, -37.2309265137, -44.264541626, -18.3511543274, -11.5502986908, -22.3778629303, -28.0983314514, -28.8363075256, -58.1295127869, -12.6031208038, 4.15866279602, -10.5993127823, -29.7186145782, -37.5141563416, 0.254091382027, 9.4990234375, 29.6468887329, -41.6651306152, -29.6389465332, -8.37566566467, 14.8041114807]

mfcc_3: [14.5894470215, 25.2524166107, 37.8066940308, 23.3407840729, 36.5434265137, 30.4135761261, 20.6682910919, 30.0271701813, 18.2714061737, 30.0828933716, 11.9225702286, 43.9203300476, 28.370552063, 34.2576828003, 14.3789434433, 36.153049469, 32.0843238831, 36.6080665588, 51.9732589722, 39.2303504944, 45.2710494995, 32.3392753601, 29.1303710938, 28.8409118652, 24.8189258575, -4.68958044052, -3.7262814045, 19.3690834045, 29.0798873901, -8.2938079834, -25.7880706787, -6.69701766968, 45.4775123596, 47.4029045105, 19.70063591, 44.9626274109, 28.5755462646]

mfcc_4: [19.0096092224, 17.5874729156, 37.6871070862, 32.381565094, 19.4957752228, 17.4419078827, 15.6397218704, 9.16777896881, 14.3066730499, 21.0520896912, 16.0264644623, 16.5007266998, 16.090013504, 12.0042114258, 9.48219680786, 11.8089818954, 17.5745849609, 3.85313105583, 11.0049114227, 28.3145141602, 30.4602489471, 25.7303180695, 22.2562980652, 10.3763055801, 1.10874474049, -0.61279129982, -4.48628664017, 0.595900118351, -3.33111691475, -0.319079458714, -10.1000938416, -12.1153154373, 5.73216056824, 18.9561901093, 18.9120292664, 27.7073287964, 34.1450576782]

mfcc_5: [28.6605377197, 16.8230113983, 17.4477424622, 20.8866577148, 4.99768686295, 6.21022367477, 10.7634544373, 1.84339380264, 14.4970932007, 12.167509079, 13.1919364929, 1.70525956154, -1.49786508083, 7.85579252243, 9.80783748627, 2.59652853012, -2.37795710564, 1.54117488861, -1.33215463161, 4.10073280334, 7.13114643097, 5.95921564102, 15.2826452255, 5.80974960327, -0.299580067396, 13.9019727707, 12.1401100159, 0.236643105745, -7.18122148514, -8.84928512573, -0.297245800495, 2.09935593605, -6.64092731476, -15.6565322876, 5.47335910797, 4.87677288055, 12.6924571991]

mfcc_6: [-1.76149976254, 9.28451442719, -12.4118652344, -10.2908992767, -0.289192646742, 5.57549095154, 1.86772680283, 4.96344566345, 5.3260011673, 3.25549864769, -1.71634674072, 5.73453092575, 0.836210072041, 3.84601664543, -7.20696640015, -2.04249668121, -2.17707204819, 5.5798125267, 9.25622844696, -2.3288731575, -2.23131275177, 7.39632081985, 11.4026994705, 3.39417505264, -1.87143099308, -7.60431671143, -16.5188465118, -20.4215393066, -7.26686429977, -15.6039428711, -10.2287216187, -5.34984874725, -10.2111997604, -14.4306077957, -9.63074588776, -3.19722414017, -17.6598358154]

mfcc_7: [4.30816268921, 9.60591983795, -6.46610546112, -11.9392824173, -2.94570922852, 4.07741975784, 9.4481754303, 7.97717094421, 6.08364391327, 8.0212469101, 6.10773468018, 7.11190700531, 2.31156563759, -4.60511684418, -3.59623789787, -5.21321105957, 2.85866975784, -1.00318574905, -4.45305728912, -3.89426732063, -11.936006546, 0.194037124515, -1.10270118713, -6.19868612289, -17.7511310577, -13.7300758362, -16.8710803986, -17.772939682, -0.391103595495, -14.8522291183, -7.10542201996, -10.9901695251, -5.1297121048, -11.3819818497, -7.53184175491, -11.9923906326, -14.303732872]

mfcc_8: [3.65377879143, -2.29622864723, -6.83804988861, -1.10233914852, 1.78549051285, -1.62443947792, -3.00954031944, -0.772804021835, -6.78883266449, 2.4017469883, -0.277562052011, 0.415500193834, -2.94517016411, 1.78090858459, -0.168790817261, -5.79730415344, -5.7851600647, -0.95298910141, -3.23457551003, -5.49563694, 1.67205119133, 0.990919470787, -5.73981332779, -11.8900279999, -34.8463020325, -30.2315292358, -25.2524013519, -21.8984489441, -4.08428144455, -17.9216880798, -17.6201019287, -17.8971538544, -7.36968994141, -2.18922138214, -4.82795858383, 1.3289475441, 6.05541419983]

mfcc_9: [2.88799929619, -4.13588666916, 5.59112071991, 8.5241765976, 11.4265527725, 6.47483921051, -3.57517695427, 2.38150405884, -6.0681347847, 2.28905749321, 1.14442634583, 3.23849081993, -0.578942596912, 6.38236045837, -0.129901096225, -1.94992434978, -0.0814539566636, 2.27596354485, 2.74829053879, 2.16788291931, 5.49174213409, 0.252290457487, 2.51236009598, -2.67931413651, -15.991402626, -21.3191928864, -20.5792064667, -15.3738355637, -5.03497505188, -15.3665275574, -21.5380077362, -12.8546714783, -5.34991168976, -1.47311675549, -7.85050868988, 3.10216856003, 3.32195615768]

rms: [0.120482206345, 0.1193055287, 0.108276799321, 0.0992429554462, 0.112630821764, 0.112771615386, 0.105753615499, 0.0730955973268, 0.119803704321, 0.0929923728108, 0.113061450422, 0.0845785886049, 0.099617421627, 0.0943704172969, 0.105942964554, 0.10339153558, 0.100692294538, 0.102568358183, 0.0877038836479, 0.0613885447383, 0.119505211711, 0.0772393271327, 0.0293418765068, 0.061460185796, 0.114015825093, 0.115502662957, 0.114663183689, 0.0918666645885, 0.0794784873724, 0.119104169309, 0.121446162462, 0.0949369743466, 0.0562267377973, 0.129321575165, 0.086105056107, 0.107057228684, 0.132105201483]

spectralcentroid: [756.845031738, 762.375183105, 770.001281738, 826.295898438, 852.762695312, 782.179992676, 773.869873047, 1173.35876465, 735.298950195, 842.641845703, 852.753723145, 1178.32202148, 963.13885498, 1021.9699707, 813.72442627, 997.57220459, 1050.09387207, 988.811218262, 1222.9642334, 1035.9621582, 783.443969727, 911.521057129, 995.336791992, 1198.26098633, 1025.05688477, 717.338989258, 703.017028809, 949.426940918, 1309.88781738, 910.436767578, 707.964416504, 682.80871582, 826.383972168, 963.349365234, 788.210021973, 1019.11132812, 594.948303223]

spectralcontrast_0: [-0.350516855717, -0.340849548578, -0.419968903065, -0.519266068935, -0.373708635569, -0.372484534979, -0.378322064877, -0.665379881859, -0.332247823477, -0.542412996292, -0.373722106218, -0.585948228836, -0.402680873871, -0.544624745846, -0.416923671961, -0.377738088369, -0.410678684711, -0.483113765717, -0.431563138962, -0.654943525791, -0.412710487843, -0.545313894749, -0.686637639999, -0.682649552822, -0.367388278246, -0.337343335152, -0.342319369316, -0.425969690084, -0.662259399891, -0.437219709158, -0.408536285162, -0.497250258923, -0.614375710487, -0.294462531805, -0.366724222898, -0.572805225849, -0.371697485447]

spectralcontrast_1: [-0.637769043446, -0.79231852293, -0.655085206032, -0.681826174259, -0.644366681576, -0.643030881882, -0.72630751133, -0.791861057281, -0.566506266594, -0.700516045094, -0.597656071186, -0.7422529459, -0.669890880585, -0.743770837784, -0.680944979191, -0.723919093609, -0.687943935394, -0.751585662365, -0.736929357052, -0.740168988705, -0.633310079575, -0.673584520817, -0.729144990444, -0.709586977959, -0.428183168173, -0.424497187138, -0.472351580858, -0.588666915894, -0.700787961483, -0.527810275555, -0.490418702364, -0.549924910069, -0.674500107765, -0.738277971745, -0.629791557789, -0.618772923946, -0.585532844067]

spectralcontrast_10: [-8.43995666504, -8.02434635162, -8.3109292984, -8.84341144562, -7.86839485168, -8.0057516098, -8.21070480347, -7.8266582489, -8.18942737579, -8.16738796234, -8.44532394409, -7.40232610703, -7.82279443741, -7.77602100372, -8.36754131317, -7.62937927246, -7.51312541962, -7.44481992722, -6.85115289688, -8.08957958221, -7.86816120148, -7.95110273361, -8.26988315582, -7.69109344482, -7.45055198669, -8.66298770905, -8.88017845154, -8.23193645477, -7.54271936417, -8.03778934479, -8.59097576141, -8.814245224, -8.66550731659, -7.15314769745, -8.55609321594, -7.68727207184, -8.60634994507]

spectralcontrast_11: [-9.89562511444, -9.83436489105, -10.0288887024, -10.0643348694, -10.2448225021, -10.2484111786, -10.1570396423, -9.78579616547, -10.488111496, -10.1638584137, -10.2142543793, -10.0743951797, -10.1977701187, -9.77136230469, -10.1461343765, -10.1038703918, -10.1732311249, -10.0004367828, -9.62089920044, -9.96413421631, -9.75922775269, -9.79320716858, -10.5163431168, -9.91160583496, -9.77506160736, -9.91672039032, -9.99572753906, -9.9525346756, -9.42234039307, -9.28230762482, -9.37103748322, -9.93219470978, -9.99865245819, -9.30933952332, -10.5500144958, -9.2578754425, -9.55535888672]

spectralcontrast_2: [-0.741392493248, -0.684440135956, -0.72939825058, -0.787316501141, -0.726706266403, -0.755107522011, -0.72373098135, -0.818004906178, -0.775239706039, -0.794506728649, -0.773463010788, -0.777879714966, -0.766828119755, -0.786724150181, -0.772474050522, -0.766707003117, -0.758547365665, -0.777480661869, -0.794123113155, -0.796949863434, -0.776311516762, -0.787930071354, -0.78100001812, -0.804901719093, -0.714657902718, -0.670808494091, -0.671093702316, -0.724754035473, -0.723446071148, -0.517996668816, -0.50920933485, -0.583281517029, -0.726835489273, -0.634440660477, -0.730727732182, -0.726266086102, -0.67247325182]

spectralcontrast_3: [-0.744549870491, -0.739157855511, -0.780078887939, -0.829735279083, -0.763140320778, -0.751349151134, -0.745778799057, -0.789944767952, -0.70579123497, -0.774685978889, -0.803716301918, -0.774729669094, -0.768829286098, -0.766429662704, -0.756341695786, -0.744290709496, -0.744634330273, -0.767617702484, -0.809598684311, -0.816668212414, -0.80780005455, -0.807443797588, -0.819684863091, -0.78247410059, -0.60308688879, -0.650323569775, -0.712746620178, -0.757366597652, -0.77848726511, -0.608538448811, -0.654703378677, -0.700595855713, -0.822420358658, -0.704184055328, -0.735452711582, -0.7789285779, -0.80266815424]

spectralcontrast_4: [-0.733362674713, -0.764872729778, -0.740989387035, -0.791642487049, -0.739593505859, -0.748484611511, -0.751002371311, -0.790126442909, -0.729949235916, -0.773240447044, -0.756895422935, -0.726202726364, -0.733269870281, -0.775984823704, -0.74286621809, -0.72387868166, -0.707640349865, -0.769447565079, -0.787011444569, -0.76683986187, -0.756506502628, -0.773990690708, -0.805165529251, -0.796852529049, -0.687382936478, -0.77215141058, -0.795424938202, -0.806073725224, -0.746072232723, -0.68529933691, -0.794175446033, -0.832960188389, -0.836849272251, -0.698094189167, -0.724890708923, -0.770641088486, -0.744782686234]

spectralcontrast_5: [-0.836931407452, -0.833748817444, -0.839414477348, -0.882503926754, -0.806496560574, -0.823536455631, -0.831787347794, -0.828280985355, -0.808763682842, -0.840889573097, -0.831296145916, -0.794961571693, -0.833031475544, -0.835497915745, -0.846918284893, -0.804745435715, -0.820786714554, -0.808677911758, -0.806181192398, -0.873037755489, -0.865093767643, -0.881451427937, -0.85254663229, -0.833044528961, -0.798405408859, -0.837995648384, -0.846537292004, -0.839046776295, -0.818471670151, -0.878349781036, -0.904354333878, -0.875899851322, -0.864521920681, -0.835508346558, -0.840988874435, -0.879190802574, -0.906341731548]

spectralcontrast_6: [-5.79903125763, -5.74701452255, -5.59968185425, -5.61914682388, -5.95292806625, -5.85458946228, -6.03394794464, -5.22796964645, -6.16121387482, -5.08617830276, -6.46923494339, -5.32192134857, -6.27641296387, -5.20587348938, -6.28894090652, -6.49573516846, -6.19129705429, -5.54025411606, -5.93119287491, -5.29635334015, -5.23950910568, -5.41338777542, -5.60695457458, -5.45093870163, -5.82562208176, -5.98046445847, -6.23090600967, -6.50081300735, -5.60932540894, -5.83277082443, -6.00323820114, -5.68601608276, -5.62048244476, -5.96990442276, -6.67042636871, -4.83898544312, -5.05934858322]

spectralcontrast_7: [-6.45746088028, -5.66721773148, -6.15489339828, -6.39689445496, -6.35460662842, -6.43503475189, -5.92162466049, -5.85341596603, -6.50377082825, -6.07061815262, -6.76068544388, -6.0932264328, -6.19068002701, -5.77863883972, -5.87935781479, -5.80654716492, -5.97441005707, -5.48123598099, -5.91509723663, -5.85695409775, -5.60024261475, -5.88686704636, -6.36628961563, -5.81939220428, -6.24721193314, -6.48018169403, -6.1276550293, -5.88181400299, -5.51472616196, -4.68685293198, -5.22563457489, -5.17370939255, -5.71802282333, -4.90235519409, -6.15423870087, -5.67232179642, -5.30156326294]

spectralcontrast_8: [-6.05531167984, -6.56277132034, -7.03072500229, -7.05840444565, -6.04429674149, -5.87807369232, -6.28799724579, -6.19572877884, -5.62135696411, -6.19983386993, -6.03632831573, -6.0977025032, -5.89908218384, -6.05735063553, -5.81959676743, -5.98471355438, -5.76812314987, -5.64756584167, -6.08230924606, -6.91281557083, -6.36942386627, -6.45347309113, -7.0852599144, -6.43442392349, -6.06615638733, -6.41388940811, -6.58282613754, -6.94923353195, -6.32576751709, -6.41583490372, -6.48321914673, -6.81365013123, -7.74606847763, -6.32014083862, -6.44388914108, -6.65136051178, -6.59024000168]

spectralcontrast_9: [-6.77693653107, -6.90424919128, -6.86723566055, -7.2611579895, -6.76053285599, -6.89054918289, -7.02411842346, -7.05440235138, -6.691655159, -7.1680059433, -6.9526591301, -6.56672430038, -6.67290735245, -6.95768404007, -6.97137594223, -6.57147789001, -6.41015100479, -6.54638147354, -6.39178371429, -7.08756303787, -6.76454162598, -6.66882276535, -6.87911081314, -6.6912727356, -6.32632112503, -6.78788232803, -7.09708404541, -7.31370973587, -6.91275548935, -7.01172351837, -7.42278003693, -7.69062757492, -8.35948371887, -6.57264709473, -6.99931669235, -6.84494018555, -6.84709501266]

spectralflux: [332.608703613, 442.029022217, 389.130432129, 659.420288086, 533.596862793, 401.33782959, 466.08694458, 729.468566895, 475.543487549, 458.194000244, 703.557373047, 1120.40124512, 800.724609375, 486.166015625, 543.478210449, 786.561279297, 935.817687988, 456.521728516, 618.357543945, 708.074584961, 508.361206055, 542.028991699, 715.942016602, 1360.86962891, 1122.52966309, 326.086975098, 315.217407227, 614.906799316, 1373.18835449, 874.141845703, 644.501281738, 380.434783936, 365.217376709, 424.552429199, 419.732452393, 532.608703613, 230.179031372]

spectralrolloff: [332.608703613, 442.029022217, 389.130432129, 659.420288086, 533.596862793, 401.33782959, 466.08694458, 729.468566895, 475.543487549, 458.194000244, 703.557373047, 1120.40124512, 800.724609375, 486.166015625, 543.478210449, 786.561279297, 935.817687988, 456.521728516, 618.357543945, 708.074584961, 508.361206055, 542.028991699, 715.942016602, 1360.86962891, 1122.52966309, 326.086975098, 315.217407227, 614.906799316, 1373.18835449, 874.141845703, 644.501281738, 380.434783936, 365.217376709, 424.552429199, 419.732452393, 532.608703613, 230.179031372]

zcr: [0.021195653826, 0.0320425741374, 0.0244565196335, 0.0122282607481, 0.0344614647329, 0.0313545130193, 0.0232608690858, 0.0507246367633, 0.0256453789771, 0.0232023410499, 0.0286561269313, 0.0574832782149, 0.0285326074809, 0.0323616601527, 0.0253623202443, 0.0464426912367, 0.0485248453915, 0.0323822498322, 0.0274758450687, 0.042507763952, 0.0234113708138, 0.0362318865955, 0.0471014492214, 0.0456521734595, 0.0517539530993, 0.0205313991755, 0.0197010859847, 0.0355201885104, 0.0604619570076, 0.032322652638, 0.0247762147337, 0.0271739140153, 0.0244565233588, 0.0271739121526, 0.0346989966929, 0.0271739121526, 0.0150255756453]
